Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-21830

Bump the dependency of ANTLR to version 4.7

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.2.0
    • Fix Version/s: 2.3.0
    • Component/s: SQL
    • Labels:
      None

      Description

      There are a few minor issues with the current ANTLR version. Version 4.7 fixes most of these. I'd like to bump the version to that one.

        Attachments

          Activity

            People

            • Assignee:
              hvanhovell Herman van Hovell
              Reporter:
              hvanhovell Herman van Hovell
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: